/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*
.fusion-logo-link:after{
	content: "Conference of Peripheral Maritime Regions";
    position: absolute;
    left: 99px;
    bottom: 0px;
    font-size: 1rem;
    font-weight: 600;
}

.fusion-logo-link img{
    max-width: 161px;
}

.fusion-logo-link{
	color: red;
}*/